将存储集群上的 Element 软件升级到 11.3 版

您必须使用 HealthTools 工具套件升级存储节点软件。要使用最新的 HealthTools 工具套件,必须使用管理节点 11.0 或 11.1。